.version.index /* version checker */
{
	color: #000014;
	background-color: #D60E85;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#ppu6492
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -262px;
	margin-left: 40px;
}

#pu6492
{
	width: 0.01px;
}

#u6492
{
	z-index: 23;
	width: 900px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu6504
{
	z-index: 25;
	width: 600px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 349px;
	left: 250px;
}

#u6519
{
	width: 148px;
	min-height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6522
{
	width: 148px;
	background-color: transparent;
	padding-bottom: 26px;
	position: relative;
}

#u6522:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u6522:active
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u6525-4
{
	width: 148px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #746B61;
	text-align: center;
	font-size: 20px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u6522:hover #u6525-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u6522:active #u6525-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u6522:hover #u6525-4 p
{
	color: #FAB01A;
	visibility: inherit;
}

#u6522:active #u6525-4 p
{
	color: #35302C;
	visibility: inherit;
}

#u6526
{
	width: 148px;
	min-height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u6527
{
	width: 148px;
	background-color: transparent;
	padding-bottom: 26px;
	position: relative;
}

#u6530-4
{
	width: 148px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #746B61;
	text-align: center;
	font-size: 20px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u6522.MuseMenuActive #u6525-4,#u6527:hover #u6530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u6527:active #u6530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u6527.MuseMenuActive #u6530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u6527:hover #u6530-4 p
{
	color: #FAB01A;
	visibility: inherit;
}

#u6527:active #u6530-4 p
{
	color: #35302C;
	visibility: inherit;
}

#u6533
{
	width: 149px;
	min-height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u6536-4
{
	width: 149px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #746B61;
	text-align: center;
	font-size: 20px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u6534:hover #u6536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u6534:active #u6536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u6534:hover #u6536-4 p
{
	color: #FAB01A;
	visibility: inherit;
}

#u6534:active #u6536-4 p
{
	color: #35302C;
	visibility: inherit;
}

#u6505
{
	width: 149px;
	min-height: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 451px;
}

#u6534,#u6508
{
	width: 149px;
	background-color: transparent;
	padding-bottom: 26px;
	position: relative;
}

#u6510-4
{
	width: 149px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #746B61;
	text-align: center;
	font-size: 20px;
	font-family: proxima-nova, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u6534.MuseMenuActive #u6536-4,#u6508:hover #u6510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u6508:active #u6510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u6508.MuseMenuActive #u6510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u6508:hover #u6510-4 p
{
	color: #FAB01A;
	visibility: inherit;
}

#u6508:active #u6510-4 p
{
	color: #35302C;
	visibility: inherit;
}

#u6522.MuseMenuActive #u6525-4 p,#u6527.MuseMenuActive #u6530-4 p,#u6534.MuseMenuActive #u6536-4 p,#u6508.MuseMenuActive #u6510-4 p
{
	color: #746B61;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u9647
{
	z-index: 50;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 50px;
}

#u7770
{
	z-index: 51;
	display: block;
}

#pu9115
{
	width: 0.01px;
	margin-left: 250px;
	margin-top: 51px;
}

#u9115
{
	z-index: 54;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9109
{
	z-index: 52;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u8476-17
{
	z-index: 4;
	width: 150px;
	min-height: 100px;
	margin-bottom: -150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 90px;
}

#u8475
{
	z-index: 3;
	width: 50px;
	height: 50px;
	margin-bottom: -148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 340px;
}

#u8475:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 98px -10000px -148px 0px;
}

#u8474
{
	z-index: 2;
	width: 50px;
	height: 50px;
	margin-bottom: -148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 440px;
}

#u8475:active,#u8474:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 98px -10000px -148px 0px;
}

#u8474:active
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 98px -10000px -148px 0px;
}

#u8478
{
	z-index: 21;
	width: 50px;
	height: 50px;
	margin-bottom: -150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 540px;
}

#u8478:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 100px -10000px -150px 0px;
}

#u9130
{
	z-index: 22;
	width: 50px;
	height: 50px;
	margin-bottom: -150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 640px;
}

#u8478:active,#u9130:hover
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 100px -10000px -150px 0px;
}

#u9130:active
{
	width: 50px;
	height: 50px;
	min-height: 0px;
	margin: 100px -10000px -150px 0px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 980px;
	padding-top: 262px;
	padding-bottom: 200px;
}

.verticalspacer
{
	min-height: 1px;
}

